installare lsb 3.2 su opensuse 11.1

5 risposte [Ultimo messaggio]
Ritratto di claudiofo
claudiofo
(Junior)
Offline
Junior
Iscritto: 14/02/2011
Messaggi: 9

salve, ho opensuse 11.1
vorrei installare il browser crhome, per motivi di scarsa ram

ma richiede lsb 3.2

vorrei sapere se è una cosa consigliata, e se si
come la installo e dove la trovo?

grazie

windos l'ho eliminato 2 anni fa!! sono passato a ubuntu poi a ubuntustudio ora ho opensuse e sono contento come una pasqua!!

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

In OSS c'è il pacchetto lsb, la versione è 4.0-7.1, io ho chrome installato dal suo repository e funziona.

Ritratto di claudiofo
claudiofo
(Junior)
Offline
Junior
Iscritto: 14/02/2011
Messaggi: 9

...mica ho capito... Angel

ho trovato sul sito oss.blog ma dice che sono per la 11.3..

poi non c'è un link per scaricare il file.....boh..

ps. sò veramente stupito da opensuse, và che è una meraviglia e non si blocca mai (venendo da ubunu....)

windos l'ho eliminato 2 anni fa!! sono passato a ubuntu poi a ubuntustudio ora ho opensuse e sono contento come una pasqua!!

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

Scusa pensavo che sapessi già come funzionano i repository (che sono i contenitori di programmi)
OSS è il nome di un repository che contiene Open Source Software e c'è quello che ti interessa, se non c'è già devi aggiungere il repository a Yast da "Repository del software" - aggiungi - repositories della comunità
Una volta aggiunto trovi il pacchetto in Gestione Pacchetti e puoi installarlo, poi installi chrome.

Ritratto di claudiofo
claudiofo
(Junior)
Offline
Junior
Iscritto: 14/02/2011
Messaggi: 9

grazie, l'ho installato! Smile

devo prenderci la mano...

ti chiedo un consiglio.... pensi che sia il caso che installi una versione di opensuse più recente?

ho un portatile asus del 2002 con 500 mb di ram Broken Heart
devo dire che con opensuse 11.1 ..và che è una meraviglia....non vorrei mettere una versione nuova e tornare
ai continui blocchi di sistema
grazie (metto risolto)

windos l'ho eliminato 2 anni fa!! sono passato a ubuntu poi a ubuntustudio ora ho opensuse e sono contento come una pasqua!!

Ritratto di Andrea85
Andrea85
(Collaboratore)
Offline
Collaboratore
Iscritto: 22/12/2008
Messaggi: 801

Per la 11.3 che è la versione attuale i requisiti sono:

Pentium* III 500 MHz or higher processor (Pentium 4 2.4 GHz or higher or any AMD64 or Intel* EM64T processor recommended)
512 MB physical RAM (1 GB recommended)
3 GB available disk space (more recommended)
800 x 600 display resolution (1024 x 768 or higher recommended)

Quindi ci dovresti ancora stare, però a marzo uscirà la 11.4 quindi se decidi di provare a metterne una più recente tanto vale aspettare un altro mese.